[pkg] Allow cubicweb >= 3.26
authorDenis Laxalde <denis.laxalde@logilab.fr>
Mon, 05 Feb 2018 09:38:33 +0100
changeset 2936 e611c3939f24
parent 2935 d06b9c2459cb
child 2937 dec8827e705f
[pkg] Allow cubicweb >= 3.26
cubicweb_seda/__pkginfo__.py
--- a/cubicweb_seda/__pkginfo__.py	Tue Feb 06 08:56:33 2018 +0100
+++ b/cubicweb_seda/__pkginfo__.py	Mon Feb 05 09:38:33 2018 +0100
@@ -14,7 +14,7 @@
 web = 'http://www.cubicweb.org/project/%s' % distname
 
 __depends__ = {
-    'cubicweb': '>= 3.25.4, < 3.26',
+    'cubicweb': '>= 3.25.4, < 3.27',
     'six': '>= 1.4.0',
     'cubicweb-eac': None,
     'cubicweb-skos': '>= 0.12.1',